DROP TABLE IF EXISTS admin_team CASCADE;
DROP TABLE IF EXISTS team_member CASCADE;
DROP TABLE IF EXISTS team_member_invite CASCADE;
DROP TABLE IF EXISTS team_social CASCADE;
DROP TABLE IF EXISTS player_social CASCADE;
DROP TABLE IF EXISTS team CASCADE;
DROP TABLE IF EXISTS player CASCADE;
DROP TABLE IF EXISTS game CASCADE;
DROP TABLE IF EXISTS game_mode CASCADE;
DROP TABLE IF EXISTS cup_match_2p CASCADE;
DROP TABLE IF EXISTS cup_stage CASCADE;
DROP TABLE IF EXISTS cup_stage_scoring CASCADE;
DROP TABLE IF EXISTS cup_signup CASCADE;
DROP TABLE IF EXISTS cup CASCADE;
DROP TABLE IF EXISTS image CASCADE;
DROP TABLE IF EXISTS post_ann CASCADE;
DROP TABLE IF EXISTS post_ann_to_discord CASCADE;
DROP TABLE IF EXISTS post_media CASCADE;
DROP VIEW IF EXISTS site_admin_player;
DROP VIEW IF EXISTS site_admin_team;
DROP TYPE IF EXISTS post_stream;
DROP TYPE IF EXISTS group_point_award_type;
DROP TYPE IF EXISTS elim_match_type;
DROP TYPE IF EXISTS cup_stage_format;
DROP TYPE IF EXISTS team_player_role;
DROP TYPE IF EXISTS entrant_type;
DROP TYPE IF EXISTS social;
